CREATE TABLE fun_erp_interface_options[ (
    ERP_INTERFACE_OPTIONS_ID    NUMBER(18, 0)     NOT NULL,
    ERP_FAMILY                  VARCHAR2(120)     NOT NULL,
    APPLICATION_ID              NUMBER(18, 0)     NOT NULL,
    IMPORT_JOB_NAME             VARCHAR2(4000)    NOT NULL,
    LOAD_INTERFACE_FLAG         VARCHAR2(4)       NOT NULL,
    LOADER_TYPE                 VARCHAR2(120)     NOT NULL,
    SERVICE_NAME                VARCHAR2(1000),
    PRODUCT_TOP                 VARCHAR2(120)     NOT NULL,
    LOAD_JOB_NAME               VARCHAR2(4000),
    UCM_ACCOUNT                 VARCHAR2(1000)    NOT NULL,
    BUSINESS_OBJECT             VARCHAR2(200)     NOT NULL,
    POST_LOAD_JOB_NAME          VARCHAR2(4000),
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    JOB_TYPE_CODE               VARCHAR2(120) ,
    DATA_FORMAT_CODE            VARCHAR2(120) ,
    JOB_PARAM_VO                VARCHAR2(4000),
    PURGE_ENABLED               VARCHAR2(4)   ,
    ENABLED_FLAG                VARCHAR2(4)   ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    GATHER_STATS_FLAG           VARCHAR2(4)   ,
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL
);
